/**************************
    BASIC
 *************************/

a {
  cursor: pointer;
}

* {
  line-height: 1.4
}

a:focus, a:hover {
  color: inherit;
  text-decoration: none;
}

br {
  display: none;
}

audio, blockquote, figure, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul, video {
  margin-bottom: 0;
  margin-top: 20px;
}

table {
  margin: 0 auto;
}

th {
  padding: .5em;
}

/**************************
    LAYOUT
 *************************/

.w-100 {
  width: 100%;
}

.w-50 {
  width: 50%;
}

.m-tb0 {
  margin: 0px 0;
}

.w-80 {
  width: 80%;
}

.m-tb20 {
  margin: 20px 0;
}

.m-tb15 {
  margin: 15px 0;
  margin-bottom: auto;
}

.m-tb1em {
  margin: 1em 0 !important;
}

.m-tb2em {
  margin: 2em 0;
}

.m-t1em {
  margin-top: 1em
}

.mw-25e {
  max-width: 25em !important;
}

.mw-45e {
  max-width: 45em !important;
}

.mw-16e {
  max-width: 16em !important;
}

.mr-1em {
  margin-right: 1em;
}

.d-flex {
  /*display: -ms-flexbox;
  display: -ms-flex;*/
  /*display: flex;*/
}

.f-w {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

.f-jc {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  display: flex;
}

#shippinglogin {
  flex-wrap: nowrap;
}

.f-col {
  -ms-flex-direction: column;
  flex-direction: column;
  justify-content: space-between;
}

#loginwindow > .f-col {
  margin: 0 1em;
}

.f-col .button-container {
  text-align: center;
  margin-bottom: auto;
}

.col-lg-4 {
  width: 33.33333333%;
  text-align: left;
}

/**************************
    HEADER
 *************************/

/*
Top for store admin
*/

#nav1{

height: 35px;
padding-left: 5px;
background-image: url(/images/v2/navbg.gif);
background-repeat: repeat-x;
text-align: left;
font-size: 15px;
}



#nav1 a{
font-size: 14px;
padding: 1px 20px 5px 20px;
text-decoration: none;
color: #444;

}

#nav1 a:hover{
color: #aaa;

}


#top {
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}

#top .top-bar {
  -ms-flex-order: 0;
  order: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

#top .sticky-wrapper {
  -ms-flex-order: 1;
  order: 1;
}

.site-header-1 .mobile-menu-icon {
  margin-left: 0;
}

.site-header-1 .contacts .contacts-item.follow-us .content a {
  background-color: #3a94c9;
  color: #222;
  opacity: 0.5;
}

.site-header-1 .contacts .contacts-item.follow-us .content a:hover {
	background-color: #3a94c9;
  opacity: 1;
}

.site-header .top-bar .search-wrapper {
  padding: 0px 0;
  border-bottom: 1px solid lightgray;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.site-header #nav .search-wrapper {
  display: none;
  padding: 0;
}

.site-header .account-indicator {
  text-align: right;
  padding: 0 20px;
  font-size: smaller;
}
.site-header .account-indicator > a {
  font-size: smaller;
  border-left: 1px solid rgba(0,0,0,0.25);
  padding: 0 1em;
}
div#navContainer {
  flex: 1 1 auto;
}

div#nav {
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -ms-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-align: center;
  -ms-align-items: center;
  align-items: center;
}

input.siq_searchBox.siq_searchIndex-0::-webkit-input-placeholder {
  opacity: 0.5;
}

input.siq_searchBox.siq_searchIndex-0:-ms-input-placeholder {
  opacity: 0.5;
}

input.siq_searchBox.siq_searchIndex-0::-ms-input-placeholder {
  opacity: 0.5;
}

input.siq_searchBox.siq_searchIndex-0::placeholder {
  opacity: 0.5;
}

.fa {
  font-size: 20pt;
  margin: .5em 0;
}

.btn-search .fa {
  opacity: 0.5;
  font-size: 12pt;
}

#SecondaryMenuButton {
  display: none;
}

div#progress {

}

/**************************
    FOOTER
 *************************/
.site-footer > .container > .row {
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  display: -ms-flexbox;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
}

.site-footer-1 .bottom-line > p {
  margin: 0;
}

footer .widget h4 {
  margin-bottom: 20px;
}

footer .widget {
  text-align: left;
  font-size: smaller;
  margin: 2em 0;
  width: 33%;
}

footer .widget-content * {
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 0;
}

.site-footer > .container {
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
}

.site-footer > .container > .col-md-4.col-lg-3 {
  text-align: center;
  width: 100%;
}

footer .footer-logo img {
  max-width: 150px;
}

#location > span {
  float: none !important;
  padding: 0;
  margin: 0;
}

/**************************
    MENU
 *************************/

.site-menu > ul {
  margin-left: 0;
  width: 100%;
  -ms-flex-pack: distribute;
  -ms-justify-content: space-around;
  justify-content: space-around;
}

.site-menu > ul > li {

  margin-right: 0;
  text-align: center;
}

.site-menu > ul > li > a {
  padding: 20px 0;
}

#NavSoftware #location {
  border-bottom: 2px solid;
  /*padding: 0em 0 2.5em*/
}

#NavSoftware #location {
  b  navajowhite;
}

#NavSoftware .mydistitle {
  display: none;
}

#NavScanners .mydistitle + div > h3 {
  display: none;
}

#NavHardware #maincontainer a + div > h3 {
  display: none;
}

#NavHardware #maincontainer .mydistitle {
  display: none;
}

.convertedTable {
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: distribute;
  -ms-flex-pack: distribute;
  justify-content: space-evenly;
}

.convertedTable > td {
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  flex: 1 1 auto;
}

.col-lg-12 {
  width: 100%;
}

#NavScanners .mydistitle + div {
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-top: 3em;
}

#NavScanners .mydistitle {
  display: none;
}

#NavScanners .mydistitle + div > div {
  text-align: center;
}

#NavScanners .mydistitle + div > div table td {
  margin: .5em 0;
}

#NavScanners .mydistitle + div div h3 + form table tr td {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  /* text-align: center; */
}

#NavScanners .mydistitle + div div h3 + form table tr td:nth-child(1) {
  text-align: center;
}

/* specs table */

#NavScanners .mydistitle + div table tr {
  -ms-flex-direction: column;
  flex-direction: column;
}

#NavScanners #maincontainer h3 + table tr {
  -ms-flex-direction: column;
  flex-direction: column;
}

/* suplies table */

#NavScanners .mydistitle + div div h3 + form table tr {
  -webkit-box-orient: horizontal;
  -ms-flex-direction: row;
  flex-direction: row;
  /* margin: 0 21px 0 -32px; */
}

#NavHardware #maincontainer > h3 {
  display: none;
}

#NavHardware .mydistitle + div {
  float: right;
  margin: 0 0 1em 2em;
}

#NavHardware #maincontainer > h3 + div {
  /*width: 71%;*/
  margin-top: 2em;
  text-align: justify;
}

#NavScanners #maincontainer .row, #NavSoftware #maincontainer .row, #NavHardware #maincontainer .row {
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#NavScanners #maincontainer .col-lg-4, #NavSoftware #maincontainer .col-lg-4, #NavHardware #maincontainer .col-lg-4 {
  margin-bottom: 1em;
/*  display: flex;*/
}

#NavSoftware #maincontainer .project .project-details .project-type {
  /*padding: 1em;*/
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -ms-align-items: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  -ms-flex: 1 1 100%;
  flex: 1 1 100%;
}


.container2 {
  background: #f4f4f4;
  padding: 1em;
  margin: 1em 0;
}

.backtosupplies {
  text-align: left
}

.tocheckout {
  text-align: right;
}

#NavScanners .cart tbody {
  -ms-flex-direction: column;
  flex-direction: column;
}

#NavScanners .cart tbody tr {
  -webkit-box-orient: horizontal;
  -ms-flex-direction: row;
  flex-direction: row;
}

#NavScanners .cart tbody td {
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 1em;
}

#NavHardware .cart tbody {
  -ms-flex-direction: column;
  flex-direction: column;
}

#NavHardware .cart tbody tr {
  -webkit-box-orient: horizontal;
  -ms-flex-direction: row;
  flex-direction: row;
}

#NavHardware .cart tbody td {
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 1em;
}

#NavSupplies #cartContainer {
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#NavSupplies #cartContainer tr {
  margin: 2px;
  width: 200px;
}

#NavSupplies ul#navmenu .site-menu {

}

.site-menu {
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -ms-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  /* justify-content: center; */
  margin: auto;
  max-width: 1620px;
  width: 100%;
}

#parentMenuContainer ul#navmenu {
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  /*-ms-flex-wrap: wrap;*/
  /*flex-wrap: wrap;*/
  margin: 0;
  /* justify-content: center */
}

ul#navmenu li * {
  font-size: 1em;
}

ul#navmenu li > h4 {
  /* font-size: 1em; */
  /* margin-right: 1em; */
  color: #222;
  background-color: #f4f4f4;
  border-color: #f4f4f4;
  text-decoration: none;
  margin: 0;
  padding: 7px;
  font-size: 12px;
  line-height: 1.5;
}

ul#navmenu li > h4 > a {
  text-decoration: none;
}

ul#navmenu:after
  /*From IE 7 lack of compliance*/

{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

/* 4th Menu */

ul#navmenu li:hover li:hover li:hover li a, ul#navmenu li.iehover li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 4th Menu Hover */

ul#navmenu li:hover li:hover li:hover li a:hover, ul#navmenu li.iehover li.iehover li.iehover li a:hover {
  background: #CCC;
  color: #FFF;
}

ul#navmenu ul, ul#navmenu ul ul, ul#navmenu ul ul ul {
  display: none;
  /* position: relative; */
  /* top: 0; */
  -ms-flex-direction: column;
  flex-direction: column
}

/* Do Not Move - Must Come Before display:block for Gecko */

ul#navmenu li:hover ul ul, ul#navmenu li:hover ul ul ul, ul#navmenu li.iehover ul ul, ul#navmenu li.iehover ul ul ul {
  display: none;
}

ul#navmenu li:hover ul, ul#navmenu ul li:hover ul, ul#navmenu ul ul li:hover ul, ul#navmenu li.iehover ul, ul#navmenu ul li.iehover ul, ul#navmenu ul ul li.iehover ul {
  display: block;
  margin-right: 2px;
}

.site-menu > ul > li li > ul {
  margin-left: 0px;
}

/**************************
    SIDEBAR
 *************************/

.sideselected {
  color: #140303;
  background-color: #3a94c9;
  border-color: #3a94c9;
}

.sideselected .btn-third {
  color: #140303;
  background-color: transparent;
  border-color: transparent;
}

#sidebar ul {
  margin-top: 0;
}

#sidebar ol li:first-child, ul li:first-child {
  margin-top: auto;
}

#sidebar li .btn.btn-sm {
  padding: 7px;

}

#sidebar .filter-button-group {
  -ms-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#sidebar .filter-button-group > * {
  margin: 3px;
}

/**************************
    CONTENT
 *************************/

.content-section .content-section-header .content-section-header-wrapper .title {
  font-size: 3rem;
}

.content-section .content-section-header .content-section-header-wrapper h2, #location h2 {
  font-size: 3rem;
}

.site-header .is-sticky .bottom-bar {
  z-index: 100 !important;
}

.container2 h2 {
  font-size: 15pt;
}

#creditShiping .siq_searchForm {
  display: none;
}

#creditShiping {
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
}

#creditShiping > div:last-child {
  /* justify-content: left; */
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#creditShiping div:nth-child(2) {
  width: 100%;
  text-align: center;
  margin: 32px 0;
}

#creditShiping div:nth-child(3) {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -ms-align-items: center;
  align-items: center;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-size: 8pt;
  text-align: right;
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
  width: 100%;
}

#creditShiping div:nth-child(3) img {
  padding: 0 0px 0 1em;
  float: right;
  margin-left: 1em;
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}

#creditShiping div:nth-child(4) {
  /*text-align: left; */
  text-align: justify;
  /* width: 70%; */
  font-size: 9pt;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -ms-align-items: center;
  align-items: center;
  line-height: 1em;
  /* padding-right: 8em; */
}

#creditShiping div:nth-child(4) img {
  float: left;
  margin: 0 1em 0 0em;
}

.benefits-item a, .slider-item a {
  text-transform: none;
  text-decoration: none;
}

.benefits-item .content p {	
  text-align: justify;
}

.content-section.default .content-section-header .content-section-header-wrapper .subtitle {
  /*color: #faab3a;*/
  /*text-transform: none;*/
  /*font-weight: normal;*/
  /*margin-top: 20px;*/
background-color: #3a94c9;
  text-align: left;
}

#location span {
  font-size: 9pt;
  opacity: .75;
}

#location span + img {
  margin: 1em 0;
}

#location + h2 {
  display: none;
}

#bottomimage {
  display: none;
}

#bottomsupplies a {
  font-size: .5em;
}

#procductsBoxContaner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 3em 0;
}

.main-icon svg {
  width: 100%;
  height: 90px;
  fill: #3a94c9
}

.main-icon-sml {
  fill: #3a94c9;
  display: inline-flex;
  vertical-align: middle;
}

.main-icon-sml svg {
  height: 1.35em;
  margin-right: 0.5em;
}

a.minus-plus svg {
  height: 14px;
  width: 33px;
}

a.minus-plus + input {
  text-align: center;
}

a.minus-plus img {
  display: none;
}

a.minus-plus svg > path {
  fill: #3a94c9
}

#location + h2 {
  display: none;
}

#location div.content-section-header + div {
  display: none;
}

.benefits .benefits-item {
  -ms-flex-preferred-size: 33.3%;
  flex-basis: 33.3%;
}

.services.benefits {
  margin-bottom: 4em;
}

.services.benefits .benefits-item {
  -ms-flex-preferred-size: 49.9%;
  flex-basis: 49.9%;
}

.hardware, .supplies, .brand {
  background-color: #f4f4f4;
  transition: box-shadow .2s ease;
  padding: 1.5em;
  margin: 1em;
  border-radius: .5em;
  cursor: pointer;
  justify-content: space-between;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  flex: 1 1 auto;
}

.brand > a > img {
  padding: 1em;
  padding: 1em;
  background-color: white;
  border-radius: 5px;
  margin-top: 1em;
  box-sizing: border-box;
}

.hardware {
  max-width: none;
  width: auto !important;
  height: auto !important;
  flex: 1 1 auto;
}

.project .project-details {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  justify-content: flex-start;
  padding: 2em;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: stretch;
  flex: 1 1 auto;
}

.project .project-details .project-type {
  /*display: flex;*/
  flex-direction: column;
  margin-top: 0;
}

.project .project-details .project-type > p:last-of-type {
  margin-top: auto;
  padding-top: 20px;
}

.supplies div {
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  flex: 1 1 auto;
  justify-content: space-between;
}

.supplies div *, .brand * {
  font-size: 1em;
  margin: 0
}

.brand > a {
  display: inline-flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
}

.supplies a:nth-child(3) img {
  margin: 1em 0;
  border-radius: .3em;
}

.supplies > div > h4 {
  -webkit-box-ordinal-group: 0;
  -ms-flex-order: -1;
  order: -1;
}

.supplies > div > span {
  -webkit-box-ordinal-group: 1;
  -ms-flex-order: 0;
  order: 0;
  font-size: .6em;
  margin: 0em 0 1em;
}

.supplies > div > a {
  -webkit-box-ordinal-group: 0;
  -ms-flex-order: -1;
  order: -1;
}

.owl-carousel .owl-item img.box {
  width: 45%;
}

.supplies > div > a + form {
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  width: 100%;
  -webkit-box-pack: justify;
  -ms-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  /* margin: .5em 0; */
}

.supplies > div > a + form > a:before {
  content: "Add to Cart";
}

.supplies > div > a + form > a, .addtocart form a, .addtocart {
  background: #3a94c9;
  padding: 0 1em;
  border-radius: .5em;
  text-decoration: none;
  /* max-width: 120px; */
  text-align: center;
}

.supplies > div > a + form > a {
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  justify-content: center;
  margin: .5em 0;
  padding: .5em 0;
}

.scanners-more-info-overview > b {
  margin: .5em 0;
  display: block;
}

/****Box page ****/

.boxContainer .d-flex {
  -webkit-box-align: center;
  -ms-flex-align: center;
  -ms-align-items: center;
  align-items: center;
}

.box-choice {
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 229px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -ms-align-items: center;
  align-items: center;
}

.Box-ImageTrust {
  margin-bottom: 2em;
}

.fBox-ImageTrust {
  color: #379ad3;
  font-size: x-large;
  font-weight: bold;
  margin: 1em 0;
}

.content-section .container.boxContainer {
  max-width: 1411px;
  margin: 1em auto;
  padding: 0px;
}

.comparison-table {
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  -ms-flex-flow: 0;
  flex-flow: 0;
  overflow: hidden;
}

.comparison-table .row {
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -ms-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  /* width: 1100px; */
  margin: 0;
  margin-top: 2em;
  -ms-flex-wrap: nowrap !important;
  flex-wrap: nowrap !important;
}

.comparison-table .row:first-child {
  font-weight: bold;
  margin-top: 0;
}

.comparison-table .row:first-child > div {
  font-size: 11pt;
}

.comparison-table .row div {
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  text-align: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -ms-align-items: center;
  align-items: center;
  margin: 0 -3px;
  padding: 14px;
  width: 10%;
  font-size: 9pt;
  /*max-width: 116px;*/
  width: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.comparison-table img {
  max-width: 78px;
}

#partners-dots {
  display: none;
}

.content-section > .container > .error-message,
.content-section > .container > .message {
  margin: 5em 0 0em 0;
  text-align: center;
  font-weight: bold;
  font-size: 15pt;
}

.content-section > .container > .error-message {
  color: red;
}

.content-section > .container > .message {
  color: green;
}

/**************************
    ESHOP
 *************************/

a.addtocart {
  padding: .5em 1em;
  display: block;
}

a.addtocart:before {
  content: "Add to Cart";
}

a.addtocart img {
  display: none;
}

#checkoutCart {
  float: right;
  margin-right: 9em;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -ms-align-items: center;
  align-items: center;
  padding: 0 100px;
  margin: 0.5em 0;
}

#checkoutCart svg {
  width: 42px;
  height: 25px;
}

#checkoutCart svg > g {
  fill: #3a94c9;
}

img[src='https://www.imageaccesscorp.com/images/shoppingcart.gif'] {
  display: none;
}

#checkoutCart .addtocart, .store-btn {
  background: #3a94c9;
  padding: 0 1em;
  border-radius: .5em;
  text-decoration: none;
  max-width: none;
  text-align: center;
  border: none;
  color: #000;
  display: inline-flex;
  flex: 1 1 auto;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
}

.store-btn {
  padding: .5em;
}

div#checkoutbutton > br {
  display: none;
}

.store-btn img {
  display: none;
  /* background: #f99608; */
}

.store-tbl tr {
  vertical-align: baseline;
}

a.store-btn.checkout:before {
  content: "Procced To Checkout >";
}

a.store-btn.moresupplies:before {
  content: "< Back to supplies";
}

a.store-btn.updatecart:before {
  content: "Update cart";
}

a.store-btn.editcart:before {
  content: "Edit cart";
}

a.store-btn.calculate:before {
  content: "Calculate";
}

a.store-btn.noaccount:before {
  content: "Continue Without An account";
}

a.store-btn.register:before {
  content: "Register Now";
}

a.store-btn.editaddresses:before {
  content: "Edit Addresses";
}

a.store-btn.editshipping:before {
  content: "Edit Shipping";
}

a.store-btn.purchase:before {
  content: "Purchase";
}

#shippingmethod .d-flex.f-w.f-jc {
  flex-wrap: nowrap;
}

form.shipping .m-tb15 {
  flex-wrap: nowrap;
  justify-content: space-between;
  display: flex;
}

#shippingmethod .d-flex.f-w.f-jc > .store-btn {
  margin: 0 10px;
}

#shippingmethod .d-flex.f-w.f-jc > table tr td {
  margin-right: 1em;
}



table.store-tbl td > select {
  width: 100%;
}

#cartPage table.cart {
  margin: 2em auto;
  background-color: #f4f4f4;
}

#cartPage table.cart tr {
  /* flex-direction: column; */
  margin-right: .5em;
}

#cartPage #storePage form[name="thecart"] td:nth-child(1) {
  min-width: 15em;
}

#cartPage #storePage form[name="thecart"] td {
  width: 25%;
  padding: 1em;
  vertical-align: top;
}

#cartPage #storePage form[name="thecart"] td:nth-child(1) img {
  background-color: white;
  padding: 1em;
  /* display: block; */
  /*width: 100%;*/
}

#cartPage #storePage form[name="thecart"] td.item span {
  font-size: small;
  width: 100%;
  display: block;
}

.down-btns {
  text-align: center;
}

.supplies.brand .addtocart a, .addtocart a {
  text-decoration: none;
  display: inline-flex;
  flex: 1 1 auto;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
}

.supplies > div > a + form > a:hover {
  color: #fff;
}

.supplies.brand .addtocart a:hover, .addtocart:hover, .addtocart a:hover, .store-btn:hover {
  color: #fff;
}

.supplies > div > a + form > a > img {
  display: none;
}

.supplies.brand {
  padding: 1em;
}

.supplies.brand * {
  margin: 0
}

.supplies.brand > a {
  text-decoration: none;
  font-weight: bold;
}

.supplies.brand > a.discontinued {
  color: red;
}

.supplies.brand .product-photo {
  background: #fff;
  padding: 0.5em;
  width: 95px;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  height: 95px;
  margin: .5em;
}

.supplies.brand .price-card {
  -webkit-box-orient: horizontal;
  -ms-flex-direction: row;
  flex-direction: row;
  width: 100%;
  -ms-flex-pack: distribute;
  -ms-justify-content: space-around;
  justify-content: space-around;
  margin: .5em 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.supplies.brand .addtocart {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
  width: 100%;
  margin: .5em;
  padding: .5em 0;
}

.compatible > a {
  text-decoration: none;
  /* display: block; */
  /* margin: 1em; */
  font-style: italic;
  opacity: .5;
}

.compatible > a:hover {
  text-decoration: underline;
  opacity: 1;
}

.supplies.brand .percase {
  -webkit-box-orient: horizontal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

a.discontinued {
  font-size: 9pt;
}

.hardware h6 {
  margin: .5em auto;
  text-align: center;
}

.hardware:hover, .supplies:hover, .brand:hover {
  -webkit-box-shadow: 0 10px 10px rgba(0, 0, 0, .2);
  box-shadow: 0 10px 10px rgba(0, 0, 0, .2)
}

.hardware img {
  max-height: 7em;
  margin: auto;
}

.hardware h3 {
  font-size: larger;
  margin: 1em auto;
}

.hardware div h3 + div {
  margin: 0 auto;
}

.hardware h3 + div, .hardware h3 + a, .hardware h6 + a {
  background: #fff;
  padding: 1em;
  border-radius: .5em;
  display: block;
}

.hardwareover {
  margin: 0 auto;
  min-height: 170px;
  font-size: 14px;
}

.hardwareover table {
  margin: 0 auto;
}

.hardwareover tbody {
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 0 auto;
}

.hardwareover tr {
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 0 auto;
}

.hardwareover td {
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 0 auto;
  padding: 13px 3px;
}

.hardwareover td img {
  display: none;
}

.hardwareover td a {
  padding: .5em;
  background: #3a94c9;
  margin: .5em;
  color: #000;
  border-radius: .3em;
  text-decoration: none;
  font-size: 13px;
}

#top a img {
  height: 5em;
}

.content-section {
  padding-top: 0px;
}

.content-section.solutions .col-lg-4.col-sm-6 > a {
  text-decoration: none;
}

.content-section.solutions .col-lg-4.col-sm-6 > a > h4 {
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  justify-content: left;
  -ms-flex-align: center;
  -ms-align-items: center;
  align-items: center;
}

.content-block-excerpt img {
  float: right;
}

.widget.secondary .widget-title {
  color: #fff;
  margin: 0px;
}

.widget.secondary {
  padding: 2em;
  margin-top: 2.5em;
}

.project-type img {
  max-height: 3em;
}

.map-wrapper .map-info {
  width: auto;
}

.map-wrapper .map-info .info {
  -ms-flex-direction: column;
  flex-direction: column;
}

.map-search {
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  margin-top: 2em;
  background: #3a94c9;
}


.project {
  /*height: 95%;*/
}

.project-details h4 {
  margin: 2em 0px;
}

.services .project-details h4 {
  margin-bottom: 0px;
}

.project .softwaretext {
  /*max-height: 200px;*/
  /*overflow-y: scroll;*/
  margin-top: 2em;
  /*text-align: justify;*/
  margin-bottom: 2em;
  overflow: auto;
  /*padding: 0 1em;*/
  width: 100%;
}

.softwaretext + img {
  width: 30px;
  margin: .5em;
}

.softwaretext ol, .softwaretext ul {
  list-style-type: disc;
  padding-inline-start: 40px;
}

.miniimg {
  width: 30px;
  height: 30px;
  margin: .5em 0;
}

img[src='/scanners/images/pdf.svg'] {
  max-width: 30px;
  margin: .5em;
}

.project .project-details .project-type > a:nth-child(1) {
  width: 100%;
  background: #fff;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -ms-align-items: center;
  align-items: center;
  padding: 1em;
}

.project .project-details .project-type a {
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  font-size: 1em;
  font-weight: bold;
  text-decoration: none;
}

.project .project-details .project-type a img {
  max-width: 130px;
}

.product-details-inner-container {
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0em 1em 2em 1em;
}

.product-details-outer-container {
  -ms-flex-direction: column;
  flex-direction: column;
  /* background: #faab3a; */
}

.product-details-image-container * {
  margin: 0;
}

.product-details-image-container {
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 0;
}

.product-image-container {
  /*    display: -ms-flexbox;
  display: -ms-flex;
  display: flex; */
  /* justify-content: center; */
  padding-top: 2em;
}

div#progress td {
  padding: 0 1em 0 0;
}

/* store/shipping**/

.shipping h2 {
  font-size: 17pt;
  margin: 1em 0;
}

.shipping table td h3 {
  font-size: 10pt;
  font-weight: normal;
  margin: .5em;
}

.shipping .checkout-area {
  font-size: small;
}

.shipping table td.left + td {
  width: 1px;
}

.shipping td.right div {
  font-size: 11px;
  margin: 0 3px;
}

.shipping table td.left + td span {
  font-size: 9pt;
  margin: 0 .5em;
}

.shipping h2 + span {
  padding: 0px 7px;
  font-size: 9pt;
}

/****/

/***store/chekout*****/

#checkout .shipping td {
  padding: 0 1em 0 0;
  margin: 0;
}

#checkout .shipping #CreditCard td {
  padding: 0em 1em .3em 0;
}

#checkout .shipping table td h3 {
  margin: .5em 0;
}

#checkout .shipping table tr:nth-child(1) h3 {
  font-weight: bold;
  font-size: 1.1em;
}

#checkout .shipping table td.item strong + span {
  display: block;
}

#checkout .shipping table td .item img {
  padding: 2em;
  background: white;
}

#checkout .shipping #CreditCard table tr:nth-child(1) h3 {
  font-weight: normal;
  font-size: 10pt
}

/*******/

/**** Supplies section**/

#shopContainer {
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

/**************************
    MEDIA QUERIES / MOBILE
 *************************/

@media (min-width: 1200px) {
  .col-lg-6 {
    width: 100%;
  }
}

@media (max-width: 1199px) and (min-width: 992px) {
  .hidden-md {
    display: none !important;
  }

  .site-header .top-bar .search-wrapper {
    display: none;
  }

  .site-header #nav .search-wrapper {
    display: inline-flex;
  }
}

@media (max-width: 1200px) {
  .site-header #nav .search-wrapper {
    display: inline-flex;
  }

  .benefits .benefits-item, .services.benefits .benefits-item {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }

  .col-lg-4.col-sm-6 {
    width: 50%;
  }
}

@media (max-width: 1024px) {
  #top a img {

  }

  .site-header-1 .top-bar-content .contacts {
    display: none;
  }

  .sticky-wrapper {
    /* margin: .5em 0; */
    -ms-flex-order: -1;
    order: -1;
  }

  .benefits .benefits-item {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .site-header #nav .search-wrapper {
    display: inline-flex;
  }

  #location > span {
    display: none;
  }

  .site-header-1 .top-bar-content .contacts {
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
  }

  .site-header-1 .top-bar-content .contacts .search-wrapper {
    display: none;
  }

  .col-lg-4 {
    width: 100%;
  }
}


@media (max-width: 900px) {
  .site-header #nav .search-wrapper {
    display: inline-flex;
  }


}

@media (max-width: 767px) {
  .content-section .container,
  .site-header .container {
    padding: 0 50px;
  }

  .site-header-1 .top-bar-content .contacts {
    display: none;
  }

  .site-header #nav .search-wrapper {
    display: inline-flex;
  }

  .col-lg-4 {
    width: 100%;
  }

  .col-lg-4.col-sm-6 {
    width: 100%;
  }

  #sidebar li .btn.btn-sm {
    padding: 4px;
    font-size: 10px;
  }

  footer .widget {
    width: 100%;
    text-align: center;
    margin: 0;
  }


  .site-footer-1 .bottom-line > p {
    margin: 1em 0;
    width: 50%;
  }

  .site-footer-1 .bottom-line > p > a {
    margin-left: 1em;
  }

  .content-section .content-section-header .content-section-header-wrapper h2, #location h2 {
    font-size: 1.5rem;
  }

  #SecondMenuOverlay {
    background-color: black;
    opacity: .75;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
  }

  #SecondaryMenuButton {
    display: block;
  }

  #SecondaryMenuButton:after {
    content: "\f107";
    font-family: FontAwesome;
    font-size: 15pt;
    font-weight: bold;
    margin: .2em;
  }

  #NavSupplies ul#navmenu {
    /*display: none;*/
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    position: fixed;
    left: 0;
    top: 100%;
    background-color: white;
    transition: top 1s;
    height: 22em;
    justify-content: start;
  }

  #NavSupplies ul#navmenu.opened {
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    top: calc(100% - 22em);
  }

  #NavSupplies #parentMenuContainer ul#navmenu > li {
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    padding: 0;
    width: 100%;
    justify-content: center;
    /*background-color: #eee;*/
    /*border-top: 1px solid lightgray;*/
    font-size: 10pt;
    -ms-flex-align: center;
    -ms-align-items: center;
    align-items: center;
    -ms-flex-direction: column;
    flex-direction: column;
    min-height: 3em;
  }

  #NavSupplies #parentMenuContainer ul#navmenu > li:first-child {
    margin-top: 0;
  }


  #NavSupplies #parentMenuContainer ul#navmenu li > h4 {
    /*margin: 0.1em 0;*/
    width: 100%;
    padding: 1em 0;
    border-top: 1px solid #c7c7c7;
    font-size: 100%;
    padding: 0;
  }

  #NavSupplies #parentMenuContainer ul#navmenu li > h4 > a {
    width: 100%;
    display: block;
    padding: 1em 0;
  }

  #NavSupplies #parentMenuContainer ul#navmenu > li ul {
    position: static;
    left: auto;
    top: auto;
    padding: 0;
    width: auto;
    flex: 1 1 100%;
    box-shadow: none;
    width: 100%;
    max-height: 50vh;
    overflow: auto;
  }

  #NavSupplies #parentMenuContainer ul#navmenu > li > ul > li {
    text-align: center;
    margin: 0;
    line-height: 2em;
  }

  #NavSupplies #parentMenuContainer ul#navmenu > li > ul > li > ul {
    height: 100%;
    flex: 0 0 auto;
    margin: 0.5em 0;
  }

  #NavSupplies #parentMenuContainer ul#navmenu > li > ul > li > ul > li {
    margin: 0;
  }

  #NavSupplies #parentMenuContainer ul#navmenu > li > ul > li a[oldhref] {
    text-decoration: none;
  }

  div#progress {
    font-size: 6pt;
  }

  div#progress td {
    padding: 0;
    width: auto;
  }

  #checkoutCart {
    float: none;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    justify-content: flex-end;
    width: 100%;
    padding: 1em;
  }

  #checkoutCart .addtocart {
    font-size: 9pt;
    padding: .5em 1em;
  }

  .store-btn {

  }

  #checkoutCart svg {
    width: 18px;
    height: 15px;
  }

  #cartPage table.cart {
    font-size: 7pt;
  }

  #cartPage #storePage form[name="thecart"] td:nth-child(1) {
    min-width: auto;
  }

  #cartPage #storePage form[name="thecart"] td {
    padding: 1em 0.5em;
  }

  #cartPage #storePage form[name="thecart"] td > h3 {
    font-size: 12pt;
    margin: 0;
  }

  #cartPage #storePage form[name="thecart"] td > h4 {
    font-size: 12pt;
    margin: 0;
  }

  #cartPage #storePage form[name="thecart"] td:nth-child(1) img {
    display: none;
  }

  a.minus-plus svg {
    width: 15px;
    height: 10px;
  }

  table.store-tbl td {
    position: relative;
  }

  .store-tbl td > div.error {
    position: absolute;
    right: 1em;
    bottom: 0.5em;
    white-space: nowrap;
  }

  .store-tbl tr {
    vertical-align: baseline;
    height: 3em;
  }

  #NavScanners .mydistitle + div {
    margin: 1em 0 !important;
    float: none !important;
    width: auto !important;
  }

  td.backtosupplies {
    margin: 0;
    padding: 0 !important;
  }

  td.tocheckout {
    margin: 0;
    padding: 0 !important;
  }

  a.store-btn.checkout:before {
    white-space: nowrap;
    font-size: 10pt;
  }

  a.store-btn.moresupplies:before {
    white-space: nowrap;
    font-size: 10pt;
  }

  a.store-btn.calculate {
    margin: 1em;
    display: block;
  }

  .comparison-table .row div {
    padding: 0em;
    margin: 0;
    max-width: none;
    /* justify-content: flex-start; */
    font-size: 7pt;
  }

  .comparison-table > .row {
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: auto;
    flex: 1;
    margin: 0;
  }

  .comparison-table {
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: row;
    flex-direction: row;
    min-width: auto;
  }

  .comparison-table .row:first-child > div {
    justify-content: flex-start;
    font-size: 7pt;
  }

  .comparison-table > div {
    font-size: 7pt;
  }

  a.addtocart {
    padding: .5em 1em;
    box-sizing: border-box;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    justify-content: center;
  }

  #creditShiping div:nth-child(3) {
    -ms-flex-direction: column;
    flex-direction: column;
  }

  #creditShiping div:nth-child(3) img {
    -ms-flex-order: 0;
    order: 0;
  }

  ul#navmenu li:hover ul, ul#navmenu ul li:hover ul, ul#navmenu ul ul li:hover ul, ul#navmenu li.iehover ul, ul#navmenu ul li.iehover ul, ul#navmenu ul ul li.iehover ul {
    display: none;
    margin-right: 0;
  }
}

@media (max-width: 550px) {
  .content-section .container,
  .site-header .container {
    padding: 0 20px;
  }
}

@media (max-width: 380px) {
  #sidebar li .btn.btn-sm {
    padding: 4px;
    font-size: 8px;
  }
}

@media (max-width: 380px) {
  .site-header-1 .mobile-menu-icon {
    margin-left: 0;
    top: 0;
  }

  .hardware, .supplies, .brand {
    min-width: 250px;
    width: 250px !important;
    height: auto !important;
  }
}


.owl-dots .owl-dot.active span {
  background-color: transparent;
  -webkit-box-shadow: inset 0 0 0 3px #ffffff17;
  box-shadow: inset 0 0 0 3px #ffffff17;
}

/***IE 10+ hacks**/

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /* IE10+ specific styles go here */
  /*@media screen and (-ms-high-contrast:active), all and (-ms-high-contrast:none)*/
  p {
    width: 100%;
  }


  .thompson-preload .cssload-thecube {
    margin: 0;
  }


  #top a {
    flex-grow: 1;
    align-self: flex-start;
    text-align: left;
  }


  #top a img {
    height: auto;
    max-width: 402px;
  }

  .content-section .benefits {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: stretch;
    align-items: stretch;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -20px;
    margin-right: -20px;
  }

  .benefits .benefits-item .content {
    display: block;
  }

  .services.benefits .benefits .benefits-item {
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .benefits .benefits-item {
    -ms-flex-preferred-size: 30.3%;
  }

  .services.benefits .benefits-item {
    -ms-flex-preferred-size: 44.9%;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .services .post-thumbnail img {
    position: relative;
    z-index: 2;
  }

  .project .project-details .post-thumbnail {
    margin-left: -40px;
    margin-right: -40px;
    max-height: 500px;
  }

  .content-section.default .content-section-header .content-section-header-wrapper .subtitle {
    text-align: center;
    width: 100%;
  }

  .content-section .content-section-header .content-section-header-wrapper {
    display: block;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .hardware img {
    max-width: 112px;
  }

  #table0 tbody tr {
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
  }

}